<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/lin_comment"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <RelativeLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:paddingBottom="5dp"
        android:paddingLeft="15dp"
        android:paddingTop="5dp"
        android:focusable="true"
        android:background="@color/dynamic_f5f5f5"
        android:focusableInTouchMode="true">

        <LinearLayout
            android:id="@+id/trend_disscuss_send_lin"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:orientation="horizontal"
            android:layout_alignParentRight="true"
            android:visibility="gone">

            <ImageView
                android:id="@+id/publish_emoji_iv"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_gravity="center_vertical"
                android:src="@drawable/dynamic_edict_ico_emoji"/>

            <TextView
                android:id="@+id/trend_disscuss_send_tv"
                android:layout_width="wrap_content"
                android:layout_height="25dp"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dp"
                android:gravity="center_vertical"
                android:text="发送"
                android:textColor="@color/platform_main_theme"
                android:textSize="16sp"/>
        </LinearLayout>


        <LinearLayout
            android:id="@+id/trend_disscuss_bottom_img_lin"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:orientation="horizontal"
            android:layout_alignParentRight="true"
            android:visibility="visible">

            <ImageView
                android:id="@+id/img_wennuan"
                android:layout_width="25dp"
                android:layout_height="40dp"
                android:layout_gravity="center_vertical"
                android:layout_marginRight="15dp"
                android:layout_marginLeft="15dp"
                android:src="@drawable/dynamic_newsfeed_like"/>

            <ImageView
                android:id="@+id/img_share"
                android:layout_width="25dp"
                android:layout_height="25dp"
                android:layout_gravity="center_vertical"
                android:layout_marginRight="15dp"
                android:src="@drawable/dynamic_share"/>
        </LinearLayout>

        <EditText
            android:id="@+id/edit_content"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:background="@drawable/dynamic_bg_radius_line_gray"
            android:hint="发表评论"
            android:maxLines="5"
            android:minHeight="40dp"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:textColorHint="@color/platform_color_gray_cbd0d8"
            android:layout_marginRight="90dp"/>

    </RelativeLayout>

    <com.yidianling.dynamic.common.emoji.EmoticonPickerView
        android:id="@+id/emoticon_picker_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone"
        tools:visibility="gone"/>

</LinearLayout>
